Page MenuHomePhabricator

Content Translation beta-feature deployment for Telugu Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation as an opt-in beta feature for the Telugu Wikipedia. Date of deployment 4th June 2015.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arrbee created this task.May 29 2015, 6:54 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Aklapper, Language-Team.
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-87 board.Jun 2 2015, 5:42 AM

Change 215281 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

Change 215281 merged by jenkins-bot:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 merged by Filippo Giunchedi:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

Jdforrester-WMF closed this task as Resolved.Jun 4 2015, 4:27 PM
Jdforrester-WMF set Security to None.
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.Jun 5 2015, 4:20 AM
KartikMistry edited a custom field.